/*--- Avanquest WebEasy Page Style ---*/


span#e8             { /* berk-eu-photos004008.jpg */
	background      : transparent url(berk-eu-photos004008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 575.25pt;
	}
img#e7              { /* berk-eu-photos004007.jpg */
	position        : absolute;
	left            : 246.75pt;
	top             :  63.00pt;
	width           : 204.75pt;
	height          : 159.75pt;
	}
img#e6              { /* berk-eu-photos004006.jpg */
	position        : absolute;
	left            : 537.00pt;
	top             : 138.75pt;
	width           : 158.25pt;
	height          :  74.25pt;
	}
img#e5              { /* berk-eu-photos004005.jpg */
	position        : absolute;
	left            : 606.00pt;
	top             : 371.25pt;
	width           : 137.25pt;
	height          : 139.50pt;
	}
img#e4              { /* berk-eu-photos004004.jpg */
	position        : absolute;
	left            : 535.50pt;
	top             : 434.25pt;
	width           : 139.50pt;
	height          : 105.00pt;
	}
img#e3              { /* berk-eu-photos004003.jpg */
	position        : absolute;
	left            : 444.75pt;
	top             : 339.00pt;
	width           : 108.75pt;
	height          : 117.00pt;
	}
span#e2             { /* berk-eu-photos004002.jpg */
	background      : transparent url(berk-eu-photos004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 126.00pt;
	width           : 202.50pt;
	height          :  99.00pt;
	}
img#e1              { /* berk-eu-photos004001.jpg */
	position        : absolute;
	left            :  13.50pt;
	top             :  44.25pt;
	width           : 129.00pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	}



/*--- EndOfFile ---*/
